/*-----------------font-family-------------------*/
@font-face {
  font-family: 'myriad';
  src: url('../fonts/Myriad-Pro/Myriad Pro Regular.eot'); /* IE9 Compat Modes */
  src:
       url('../fonts/Myriad-Pro/Myriad Pro Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
}
@font-face {
  font-family: 'precious';
  src: url('../fonts/PreciousSansThin.eot'); /* IE9 Compat Modes */
  src:
       url('../fonts/PreciousSansThin.ttf')  format('truetype'), /* Safari, Android, iOS */
}

.inner-pages h1, .inner-pages h2, .inner-pages h3, .inner-pages h4, .inner-pages h5, .inner-pages h6 {
	font-family: 'Oswald', sans-serif;
}
.inner-pages p, .inner-pages ul {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	color: #555;
}
/*-----------------font-family-end-------------------*/

div.level-1 {
    padding: 50px 0;
}
.inner-pages .row {
    margin: 0 -15px;
}
div#content-section-1 {
    /*background-image: url("../banner-images/banner-bg01.jpg");
    background-size: 100% 100%;
    background-position: center center;
    background-attachment: fixed;*/
}
.level1-inner {
    background-color: #fff;
    padding: 15px;
}
.about_info {
    margin-bottom: 20px;
}
.main-heading h2 {
    margin: 0;
    padding: 0px 0 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 32px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    color: #000;
}
.main-heading h2:after {
    content: "";
    height: 4px;
    background: #0092ca;
    width: 76px;
    margin: 8px auto 0;
    display: block;
}

.about_info .main-heading h2 {
    text-align: left;
    font-size: 24px;
}
.about_info .main-heading h2:after {
    text-align: left;
    margin-left: 0;
    width: 56px;
}
.about_info h3 {
    margin: 20px 0 8px;
    font-size: 16px;
}
.read-more-btn {
    text-align: right;
}
.read-more-btn a {
    border: 1px solid #0092ca;
    display: inline-block;
    padding: 5px 12px;
    text-decoration: none;
    margin-top: 16px;
    color: #0092ca;
}
.read-more-btn a:hover {
    color: #fff;
    background-color: #0092ca;
    border-color: #fff;
    box-shadow: 0 0 2px #0092ca;
}
/*-------------------important-links----------------------*/
.inner-core-services {
    border: 1px solid rgba(0, 146, 202, 0.4);
}
.inner-core-services h2 {
    font-size: 16px;
    text-transform: uppercase;
    margin: 1px;
    padding: 10px 0 10px 6px;
    background-color: rgba(0, 146, 202, 0.4);
    color: #fff;
    text-align: center;
    background-image: url("../images/Capture1.png");
}
.inner-core-services ul {
    margin: 0px;
    border-top: 1px solid rgba(0, 146, 202, 0.4);
}
.inner-core-services ul li {
    border-bottom: 1px solid rgba(0, 146, 202, 0.4);
}
.inner-core-services ul li:last-child {
    border: 0px;
}
.inner-core-services ul a {
    display: block;
    text-decoration: none;
    padding: 4px 0 4px 12px;
    color: rgba(0, 146, 202, 0.75);
    text-transform: capitalize;
    background-clip: padding-box;
    margin: 1px;
}
.inner-core-services ul a:hover {
    color: #fff;
    background-color: rgba(0, 146, 202, 0.4);
    background-image: url("../images/Capture1.png");
}

/*-------------------important-links-end---------------------*/

.padding-tp {
    padding-top: 30px;
}
.page-heading h1 {
    margin: 0 0 12px;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    background-color: #0092ca;
    color: #fff;
    text-indent: 10px;
    padding: 10px 0;
    font-size: 28px;
    background-image: url("../images/Capture1.png")
}
.page-heading span {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    margin-bottom: 24px;
    display: block;
    padding-left: 12px;
}
h2.pages-sub-heading {
    margin: 0 0 8px;
    font-size: 20px;
    line-height: 32px;
    border-left: 5px solid #0092ca;
    text-indent: 6px;
}
.single-page-contents p {
    padding-left: 12px;
    margin-bottom: 16px;
    text-align: justify;
}
ul.inside-list-style {
    list-style-position: inside;
    padding: 0 0 0 12px;
}
ul.inside-list-style p {
    padding-left: 0;
    margin: 0 0 3px;
}
h3.pages-small-heading {
    margin: 0;
    font-size: 16px;
    padding: 20px 0 8px 12px;
    font-style: italic;
}
p.text-italic {
    font-style: italic;
}
h2.pages-small-heading + h4 {
    font-size: 14px;
    font-style: italic;
    padding-left: 12px;
}
/*----------table-price-list-start--------*/
.price-list-table table {
    width: 85%;
    margin: 30px auto 0;
}
.price-list-table .table-bordered > thead > tr > td {
    border: 0px;
    background-image: url("../images/web-design.png");
    background-repeat: no-repeat;
    background-size: calc(100% + 46px) auto;
    background-position: center center;
}
.price-list-table thead img {
    width: 100%;
    visibility: hidden;
}
.price-list-table tbody td {
    text-align: center;
    padding: 4px 0;
}
.price-list-table tbody tr:last-child td {
    padding: 10px 0;
}
.price-list-table tbody td p {
    padding: 0;
    margin: 0;
    text-align: center;
}
.price-list-table tbody td a {
    display: inline-block;
    color: #0092ca;
    background-color: #fff;
    border: 1px solid #0092ca;
    padding: 2px 10px;
    margin-top: 8px;
    background-clip: padding-box;
}
.price-list-table tbody td a:hover {
    color: #fff;
    background-color: #0092ca;
    border: 1px solid #fff;
	box-shadow: 0 0 2px #0092ca;
}
.pm-button {
    margin-top: 8px;
    padding: 0px 6px 0;
}
.price-list-table .pm-button a {
    padding: 0;
    color: #fff;
    border: 0px;
    background: transparent;
    margin: 0;
}
.price-list-table .pm-button a:hover {
    color: #fff;
    border: 0px;
    background: transparent;
    box-shadow: none;
}
.pm-button img {
    display: block;
    max-width: 100%;
}

.our-approach-img {
    margin: 35px auto 0;
    text-align: center;
}
.our-approach-img img {
    max-width: 450px;
}  

.maweb-managers:after {
    content: "";
    clear: both;
    display: block;
}
.maweb-managers {
    padding: 30px 0 30px;
    border-bottom: 1px dotted #0092ca;
}
h4.designation {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
	clear: both;
	margin-bottom: 15px;
}
h4.designation span {
    font-weight: 300;
    font-size: 13px;
}
.maweb-managers .manager-about {
    float: left;
    margin-right: 12px;
    border: 1px solid lightgray;
    padding-bottom: 10px;
}
.maweb-managers p {
    padding-left: 0;
}
.maweb-managers .manager-about p {
    margin: 10px 0;
    font-size: 14px;
    font-weight: 600;
	text-align: center;
}
.maweb-managers .manager-about p span {
    font-size: 12px;
    font-weight: 300;
}
.manager-social {
    text-align: center;
}
.manager-social a {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.05);
    color: #fff;
    text-align: center;
}
.manager-social a:first-child {
    color: #3b5998;
}
.manager-social a:nth-child(2) {
    color: #55acee;
}
.manager-social a:nth-child(3) {
    color: #0077B5;
}
.manager-social a:nth-child(4) {
    color: #ea4c89;
}
.manager-social a:nth-child(5) {
    color: #3b5998;
}
.manager-social a:first-child:hover {
    background-color: #3b5998;
    color: #fff;
}
.manager-social a:nth-child(2):hover {
    background-color: #55acee;
    color: #fff;
}
.manager-social a:nth-child(3):hover {
    background-color: #0077B5;
    color: #fff;
}
.manager-social a:nth-child(4):hover {
    background-color: #ea4c89;
    color: #fff;
}
.manager-social a:nth-child(5):hover {
    background-color: #3b5998;
    color: #fff;
}

/*------------right-bar-start-------------*/
.connect-with-us, .right-bar-links {
    margin-bottom: 30px;
}
.contact-inner {
    /*border: 1px solid #B0D315;*/
    border: 1px solid rgba(189, 54, 56, 0.71);
}
h2.form-heading {
    font-size: 18px;
    text-transform: uppercase;
    margin: 1px;
    color: #fff;
    background-color: #B0D315;
    padding: 12px 0 12px 10px;
    background-image: url("../images/banner-bg-red2.png");
    position: relative;
}
h2.form-heading:before {
    content: "";
    position: absolute;
    background-color: rgba(255, 255, 255, 0.15);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.contact-inner form {
    padding: 20px;
    border-top: 1px solid rgba(189, 54, 56, 0.71);
    margin: 1px;
    background-image: url("../images/footer1-bg.jpg");
}
.connect-with-us label {
    display: none;
}
.connect-with-us .form-control {
    height: 28px;
    border-radius: 0px;
    border: 0px solid #fff;
    font-weight: 100;
    color: #777;
    padding-left: 6px;
    font-size: 12px;
}
.connect-with-us textarea.form-control {
    min-height: 65px;
}
.connect-with-us button.btn-default:hover, .contact-inner form p input[type='submit']:hover {
    color: #fff;
    border-color: #fff;
    background: #0092ca;
    box-shadow: 0 0 2px #0092ca;
}
.connect-with-us button.btn-default, .contact-inner form p input[type='submit'] {
    border-radius: 0;
    color: #000;
    border: 1px solid #fff;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
    padding: 2px 9px;
    font-weight: 500;
    background-color: #fff;
}
.contact-inner form p {
    margin-bottom: 15px;
}
.contact-inner form span {
    width: 100%;
    display: block;
}
.contact-inner form span.san-field-label, .contact-inner form br, .contact-inner form p.btm-text, .contact-inner form p.san-hide, .contact-inner form p.san-hide2 {
    display: none;
}
.contact-inner form span input, .contact-inner form span textarea {
    width: 100%;
    margin: 0;
    border: 0px;
    padding: 4px 8px;
    font-size: 14px;
    color: #333;
    font-weight: 300;
}
.contact-inner form span textarea {
 	min-height: 65px;
	max-height: 90px;
} 
.contact-inner div.wpcf7-mail-sent-ok {
    color: #398f14;
}
.contact-inner div.wpcf7-validation-errors {
	border: 2px solid #f00;
    color: #f00;
}   
.get-frm {
    /*margin-bottom: 12px;*/
}
/*---------------*/
.san-popup-contactform {
    position: fixed;
    left: -176px;
    top: 10%;
    background-color: #333;
    width: 176px;
	z-index: 20;
	padding: 12px;
	transition: all 0.5s ease;
}
.san-popup-contactform.toggle-now {
    left: 0px;
	transition: all 0.5s ease;
}
.san-popup-contactform br {
    display: none;
}
.san-popup-contactform form p {
    margin-bottom: 10px;
}
.san-popup-contactform form input, .san-popup-contactform form textarea, .san-popup-contactform form select {
    width: 100%;
    max-height: 50px;
    font-size: 12px;
    border: 0px solid #fff;
    padding: 4px 8px;
}
.san-popup-contactform span.san-field-label {
    color: #fff;
    font-weight: 600;
    font-size: 12px;
    padding-bottom: 2px;
    display: inline-block;
}
.san-popup-contactform form p.san-hide span {
    display: block;
}
.san-popup-contactform form p.san-hide2, .san-popup-contactform form p.san-hide3 {
    display: none;
}
.san-popup-contactform > p.call-us {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
	padding-bottom: 10px;
}
.san-popup-contactform form p.btm-text {
    margin: 0;
    color: #fff;
    font-size: 12px;
    text-align: center;
}
.san-popup-contactform p#san-contact {
    color: #fff;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
    padding: 5px 12px;
    position: absolute;
    background-color: #333;
    border: 2px solid #fff;
    transform: rotate(-90deg);
    border-top-width: 0;
    right: -66px;
    top: 27px;
	cursor: pointer;
}
.san-popup-contactform form input[type="submit"] {
    background-color: #7fbf4d;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
    background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
    background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
    background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
    background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
    background-image: linear-gradient(top, #7fbf4d, #63a62f);
    border: 1px solid #63a62f;
    border-bottom: 1px solid #5b992b;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
    -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
    box-shadow: inset 0 1px 0 0 #96ca6d;
    color: #fff;
    font: bold 11px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
    line-height: 1;
    padding: 7px 0 8px 0;
    text-align: center;
    text-shadow: 0 -1px 0 #4c9021;
}
/*---------------*/
.contact-inner form span input.san-phone[pattern='[7-9]{1}[0-9]{9}']:invalid {
    border: 1px solid red;
}
.contact-inner form span input.san-phone[pattern='[7-9]{1}[0-9]{9}']:valid {
    //border: 1px solid green;
}
.contact-inner form span input.san-name[pattern='^[a-zA-Z]+$']:invalid {
    border: 1px solid red;
}
.contact-inner form span input.san-name[pattern='^[a-zA-Z]+$']:valid {
    //border: 1px solid green;
}
.contact-inner form span input.san-company[pattern='^[a-zA-Z0-9]+$']:invalid {
    border: 1px solid red;
}
.contact-inner form span input.san-company[pattern='^[a-zA-Z0-9]+$']:valid {
    //border: 1px solid green;
}
.contact-inner form span input.san-mail[pattern='[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$']:invalid {
    border: 1px solid red;
}
.contact-inner form span input.san-mail[pattern='[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$']:valid {
    //border: 1px solid green;
}

.san-popup-contactform form span input.san-phone[pattern='[7-9]{1}[0-9]{9}']:invalid {
    border: 1px solid red;
}
.san-popup-contactform form span input.san-phone[pattern='[7-9]{1}[0-9]{9}']:valid {
    //border: 1px solid green;
}
.san-popup-contactform form span input.san-name[pattern='^[a-zA-Z]+$']:invalid {
    border: 1px solid red;
}
.san-popup-contactform form span input.san-name[pattern='^[a-zA-Z]+$']:valid {
    //border: 1px solid green;
}
.san-popup-contactform form span input.san-company[pattern='^[a-zA-Z0-9]+$']:invalid {
    border: 1px solid red;
}
.san-popup-contactform form span input.san-company[pattern='^[a-zA-Z0-9]+$']:valid {
    //border: 1px solid green;
}
.san-popup-contactform form span input.san-mail[pattern='[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$']:invalid {
    border: 1px solid red;
}
.san-popup-contactform form span input.san-mail[pattern='[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$']:valid {
    //border: 1px solid green;
}

.san-form-container .san-form-division input.san-phone[pattern='[7-9]{1}[0-9]{9}']:invalid {
    border: 1px solid red;
}
.san-form-container .san-form-division input.san-phone[pattern='[7-9]{1}[0-9]{9}']:valid {
    //border: 1px solid green;
}
.san-form-container .san-form-division input.san-name[pattern='^[a-zA-Z]+$']:invalid {
    border: 1px solid red;
}
.san-form-container .san-form-division input.san-name[pattern='^[a-zA-Z]+$']:valid {
    //border: 1px solid green;
}
.san-form-container .san-form-division input.san-company[pattern='^[a-zA-Z0-9]+$']:invalid {
    border: 1px solid red;
}
.san-form-container .san-form-division input.san-company[pattern='^[a-zA-Z0-9]+$']:valid {
    //border: 1px solid green;
}
.san-form-container .san-form-division input.san-mail[pattern='[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$']:invalid {
    border: 1px solid red;
}
.san-form-container .san-form-division input.san-mail[pattern='[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$']:valid {
    //border: 1px solid green;
}
/*---------------accordion-css------------------*/
.right-bar-links .panel-group {
    margin-bottom: 0;
}
.right-bar-links .panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border: 1px solid rgba(0, 146, 202, 0.4);
}
.right-bar-links div.panel-heading {
    padding: 0;
    background-image: url("../images/Capture1.png");
    margin: 1px;
	background-repeat: repeat;
}
.right-bar-links div.panel-heading a {
    color: #fff;
    padding: 10px;
    display: block;
    font-size: 16px;
    text-decoration: none;
    text-transform: capitalize;
    position: relative;
}
.right-bar-links div.panel-heading a:after {
    content: "\f056";
    font-family: FontAwesome;
    float: right;
}
.right-bar-links div.panel-heading a.collapsed:after {
    content: "\f055";
}
.right-bar-links .panel-body {
    padding: 0;
}
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid rgba(0, 146, 202, 0.4);
}
.right-bar-links .panel-body ul {
    margin: 0;
}
.right-bar-links .panel-body li {
    border-bottom: 1px solid rgba(0, 146, 202, 0.4);
}
.right-bar-links .panel-body li:last-child {
    border-bottom: 0px;
}
.right-bar-links .panel-body a {
    display: block;
    text-decoration: none;
    padding: 5px 10px;
    text-transform: capitalize;
    color: rgba(0, 146, 202, 0.75);
    margin: 1px;
}
.right-bar-links .panel-body a:hover {
    color: #fff;
    background-image: url("../images/Capture1.png");
}
.right-bar-links .panel-body li.san-current > a {
    color: #fff;
    background-image: url("../images/Capture1.png");
}
.right-bar-links .panel-body .san-ul-sblist li {
    border: 0px;
}
.right-bar-links .panel-body .san-ul-sblist a {
    border: 0px;
    padding: 3px 10px 3px 20px;
    font-size: 14px;
}
.right-bar-links .panel-body .san-ul-sblist a .fa {
    padding-right: 5px;
}
/*---------------accordion-css------------------*/

/*---------------right-bar-end------------------*/

/*------------------services-start--------------------*/


/*-----------start-------------*/
.san-form-container {
    width: 84%;
    margin: 0 auto 0;
	padding: 12px 0;
}
.san-form-container .san-form-division {
    width: 50%;
    float: left;
	padding: 0 15px;
}
.san-form-container .san-form-division p {
    margin-bottom: 16px;
	position: relative;
}
.san-form-container .san-form-division p.san-hide {
    display: none;
}
.san-form-container .san-form-division br {
    display: none;
}
.san-form-container p.btm-text {
    display: none;
}
.san-form-container .san-form-division span {
    display: block;
}
.san-form-container .san-form-division span.san-field-label {
    display: inline-block;
    padding-bottom: 2px;
    font-weight: 600;
    color: #777;
    font-size: 16px;
}
.san-form-container .san-form-division span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -18px;
    left: 3px;
}
.san-form-container .san-form-division input, .san-form-container .san-form-division select, .san-form-container .san-form-division textarea {
    width: 100%;
    padding: 6px 8px;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, 0.08);
	max-height: 182px; 
}
.san-form-container p.san-btn {
    text-align: center;
	clear: both;
}
.san-form-container p.san-btn input {
    background-image: -webkit-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));
    background-image: linear-gradient(to bottom,#337ab7 0,#265a88 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #245580;
	padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
	color: #fff;
	border: 1px solid transparent;
}
.san-form-container p.san-btn input:focus, .san-form-container p.san-btn input:hover {
    background-color: #265a88;
    background-position: 0 -15px;
}
.san-form-container div.wpcf7-validation-errors {
    border-color: #f00;
}


.inner-pages ul.list-san-2 {
    padding-left: 12px;
    padding-bottom: 16px;
}
/*------------end--------------*/

/*------------portal--------------*/
.san-portal .mandatory-field {
    border: 1px solid rgba(0, 146, 202, 0.4);
    width: calc(50% - 8px);
    margin-right: 8px;
    margin-bottom: 35px;
}
h3.job-form-subtitle {
    position: relative;
    font-size: 14px;
    line-height: 20px;
    top: -9px;
    z-index: 1;
    background: #fff;
    color: gray;
    text-align: center;
}
.mandatory-field h3.job-form-subtitle {
    width: 200px;
}
.san-portal .education-field {
    border: 1px solid rgba(0, 146, 202, 0.4);
    width: calc(50% - 8px);
    margin-left: 8px;
    margin-bottom: 59px;
}
.education-field h3.job-form-subtitle {
    width: 156px;
}
.san-portal .additional-field {
    border: 1px solid rgba(0, 146, 202, 0.4);
    width: calc(50% - 8px);
    margin-left: 8px;
}
.additional-field h3.job-form-subtitle {
    width: 166px;
}
.san-portal .employment-field {
    border: 1px solid rgba(0, 146, 202, 0.4);
    margin-bottom: 20px;
}
.employment-field div.col-lg-6:nth-of-type(5) label.control-label {
    padding-left: 0;
}
.employment-field h3.job-form-subtitle {
    width: 84px;
}
form.san-portal > .form-group:last-child {
    clear: both;
    text-align: center;
}
.san-portal label {
    font-size: 12px;
    color: #777;
}
.san-portal input, .san-portal select, .san-portal textarea {
    font-size: 12px;
}
.san-portal select {
    margin-top: 5px;
}
.san-portal input[type="radio"] {
    height: 16px;
    margin-top: 0;
}
.san-portal button {
    background-image: -webkit-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -o-linear-gradient(top,#337ab7 0,#265a88 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#337ab7),to(#265a88));
    background-image: linear-gradient(to bottom,#337ab7 0,#265a88 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #245580;
    padding: 8px 18px;
    font-size: 14px;
    line-height: 1.3333333;
    border-radius: 6px;
    color: #fff;
    border: 1px solid transparent;
}
.san-portal button:first-child {
    margin-right: 20px;
}
.san-portal button:focus, .san-portal button:hover {
    background-color: #265a88;
    background-position: 0 -15px;
    color: #fff;
}

.san-table-package .price-list-table table {
    width: 100%;
    margin-top: 16px;
}
.san-table-package h2.san-table-caption {
    font-size: 16px;
    text-align: center;
}
.san-table-package .price-list-table .table-bordered > thead > tr > td {
    background: none;
}
.san-table-package .price-list-table .table-bordered > thead > tr > td:first-child {
    background-image: url("../images/guarantee.jpg");
    background-position: center center;
    background-size: 94% 94%;
    background-repeat: no-repeat;
}

/*------------end--------------*/

/*----------it-services-start-----------*/
img.itservices-banner-image {
    width: 100%;
    height: 360px;
}
.inner-pages.it-services-page {
    padding: 40px 0;
    background: rgba(230, 230, 230, 0.2);
}
.it-services-page .page-heading h1 {
    margin: 0;
    text-align: center;
    text-transform: capitalize;
    font-weight: 100;
    font-size: 32px;
}
.san-flex-container {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
}
/*.single-itservice-section {
    width: calc(20% - 20px);
    padding: 10px 12px 20px;
    margin: 40px 10px 0;
    box-shadow: 4px 4px 20px rgba(211, 211, 211, 0.7);
    transition: all 0.3s ease;
}*/
.single-itservice-section {
    width: calc(25% - 70px);
    padding: 10px 12px 20px;
    margin: 40px 20px 0;
    box-shadow: 4px 4px 20px rgba(211, 211, 211, 0.7);
    transition: all 0.3s ease;
    background-color: #fff;
}
/*.single-itservice-section:hover {
    box-shadow: 0px 0px 20px rgba(0, 146, 202, 0.5);  
}*/
.single-itservice-section:hover {
    box-shadow: 0px 0px 0px 2px #0092ca;
    transition: all 0.3s ease;
}
.itservice-image {
    justify-content: flex-start;
    text-align: center;
    height: 140px;
}
.single-itservice-section img {
    height: 130px;
}
.single-itservices-details h2 {
    text-align: center;
    font-size: 20px;
    margin: 0;
    padding: 5px 0 8px;
    text-transform: capitalize;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    color: #555;
}
.single-itservice-section:hover h2 {
    color: #0092ca;
}
.single-itservices-details p {
    text-align: justify;
    line-height: 24px;
    font-size: 16px;
    color: #333;
    font-weight: 100;
    font-family: 'Open Sans Condensed', sans-serif;
    padding: 0 5%;
}
.single-itservices-details a {
    display: block;
    width: 96px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    line-height: 36px;
    text-transform: capitalize;
    color: #333;
    background-color: rgba(211, 211, 211, 0.35);
    text-decoration: none;
    transition: all 0.3s ease;
    font-size: 12px;
    margin-top: 24px;
}
.single-itservice-section:hover a.it-read-more {
    background-color: #0092ca;
    color: #fff;
    transition: all 0.3s ease;
}

.itservices-packages {
    padding: 40px 0;
    background-color: rgba(0, 146, 202, 0.4);
    background-image: url("../images/it-services/bg-banner-2.jpg");
    background-size: 100% 100%;
    background-position: center center;
    position: relative;
}
/*.itservices-packages:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.2);
    width: 100%;
    height: 100%;
}*/
.itservices-packages-inner {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
}
.san-table-col1, .san-table-col2, .san-table-col3 {
    padding: 16px;
    width: 27%;
}
.package-table-tp {
    /*background-color: #15A2DE;*/
    background-color: rgba(0,0,0,0.35);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    position: relative;
    /*padding-bottom: 34px;*/
    padding-bottom: 20px;
    overflow: hidden;
}
/*.package-table-tp:before {
    content: "";
    width: 50%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #fff;
    border-left: 155px solid #fff;
    border-top: 34px solid #15A2DE;
}
.package-table-tp:after {
    content: "";
    width: 50%;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #fff;
    border-right: 155px solid #fff;
    border-top: 34px solid #15A2DE;
}*/
.package-table-tp:before {
    content: "";
    width: 132%;
    position: absolute;
    left: -16%;
    bottom: 0;
    /*background: rgba(21,162,222,0.5);*/
    background: rgba(255,215,0,0.8);
    border-left: 0;
    border-top: 0;
    /*border-radius: 50%;*/
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    height: 100%;
    z-index: 1;
}
.itservice-package-name {
    margin-bottom: 12px;
    position: relative;
    z-index: 2;  
}
.itservice-package-name h2 {
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 24px;
    line-height: 50px;
    font-weight: 600;
    /*background: -webkit-linear-gradient(top, rgba(21,165,226,0.85), rgba(0,146,202,0.85));*/
    background: #4682B4;
}
.itservice-package-amount {
    position: relative;
    z-index: 3;
}
.itservice-package-amount p {
    margin: 0;
    font-size: 50px;
    font-weight: 400;
    text-align: center;
    color: #fff;
    padding: 0 0px;
}
.itservice-package-amount p sup {
    font-size: 62%;
    font-weight: normal;
}
.package-items-list {
    background-color: rgba(0, 0, 0, 0.35);
    position: relative;
}
.package-items-list ul {
    list-style: none;
    padding: 20px 12px;
    margin: 0;
}
.package-items-list li {
    padding: 8px 12px 8px 12px;
    font-size: 18px;
    border-bottom: 1px dashed rgba(211, 211, 211, 0.5);
    /*text-align: center;
    line-height: 22px;*/
    line-height: 28px;
    text-align: left;
    font-family: 'Open Sans Condensed', sans-serif;
    color: #fff
}

.package-items-list li.itservice-btn {
    padding: 0;
    border: none;
}
a.itservices-ordernow {
    display: block;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    text-transform: capitalize;
    background: #B0D351;
    line-height: 36px;
    width: 130px;
    margin: 30px auto 10px;
}
.package-items-list li:last-child {
    font-size: 14px;
    text-align: center;
    padding: 0;
    border: none;
}

.package-items-list li:before {
    font-family: FontAwesome;
    display: inline-block;
    font-size: 20px;
    background: #fff;
    width: 28px;
    line-height: 28px;
    margin: 0 8px 0 0;
    border-radius: 6px;
    color: #0092ca;
    float: left;
    text-align: center;
}
/*.package-items-list li:before {
    font-family: FontAwesome;
    display: block;
    font-size: 20px;
    background: #fff;
    width: 28px;
    line-height: 28px;
    margin: 0 auto;
    border-radius: 6px;
    color: #0092ca;
}*/
.san-table-col1 .package-items-list li:first-child:before {
    content: "\f188";
}
.san-table-col1 .package-items-list li:nth-child(2):before {
    content: "\f085";
}
.san-table-col1 .package-items-list li:nth-child(3):before {
    content: "\f17a";
}
.san-table-col1 .package-items-list li:nth-child(4):before {
    content: "\f172";
}

.san-table-col2 .package-items-list li:first-child:before {
    content: "\f0c0";
}
.san-table-col2 .package-items-list li:nth-child(2):before {
    content: "\f1c0";
}
.san-table-col2 .package-items-list li:nth-child(3):before {
    content: "\f0a3";
}
.san-table-col2 .package-items-list li:nth-child(4):before {
    content: "\f188";
}
.san-table-col2 .package-items-list li:nth-child(5):before {
    content: "\f085";
}
.san-table-col2 .package-items-list li:nth-child(6):before {
    content: "\f172";
}

.san-table-col3 .package-items-list li:first-child:before {
    content: "\f0c0";
}
.san-table-col3 .package-items-list li:nth-child(2):before {
    content: "\f1c0";
}
.san-table-col3 .package-items-list li:nth-child(3):before {
    content: "\f0a3";
}
.san-table-col3 .package-items-list li:nth-child(4):before {
    content: "\f188";
}
.san-table-col3 .package-items-list li:nth-child(5):before {
    content: "\f085";
}
.san-table-col3 .package-items-list li:nth-child(6):before {
    content: "\f172";
}

.package-items-list li.itservice-btn:before, .package-items-list li:last-child:before {
	display: none;
}


.call-us-toolfree {
    background-image: url("../images/Capture1.png");
    background-repeat: repeat;
    padding: 30px 0;
}
.call-us-toolfree .toll-free-pgraph {
    text-align: center;
    font-size: 36px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 400;
    color: #fff;
    line-height: 50px;
}
.toll-free-pgraph span {
    color: #ff6445;
    font-size: 50px;
}
/*-----------------end------------------*/

/*-------------services-plan-page---------------*/
.services-package-banner img {
    width: 100%;
    height: 400px;
}
.services-package-banner {
    position: relative;
}
.services-package-banner .page-heading h1 {
    margin: 0;
    text-align: center;
    text-transform: capitalize;
    font-size: 42px;
    background: transparent;
    position: absolute;
    left: 40px;
    bottom: 36px;
}
.choose-services-package {
    padding: 50px 0;
    background: #f8f3f0;
    position: relative;
}
.choose-services-package:nth-child(2), .choose-services-package:nth-child(4), .choose-services-package:nth-child(6) {
    background-color: transparent;
}
/*.seo-plan-details {
    background-image: url("../images/it-services/bg-seo-banner.png");
    background-size: 100% 100%;
    background-position: center center;
}
.seo-plan-details:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.15);
    height: 100%;
    width: 100%;
}*/
.service-heading {
    margin-bottom: 20px;
}
.service-heading h2 {
    font-size: 18px;
    line-height: 36px;
    border-left: 6px solid #0092ca;
    padding-left: 6px;
}

.single-package-details {
    width: 20%;
    text-align: center;
    perspective-origin: bottom;
    perspective: 280px;
    position: relative;
    //border: 1px solid lightgray;
    border-radius: 8px;
    overflow: hidden;
    background: #fff;
    box-shadow: 0px 0px 12px lightgray; 
}

/*.san-flex-container .single-package-details:nth-child(1):before {
    position: absolute;
    left: 0;
    top: -50px;
    content: "";
    width: 100%;
    height: calc(100% + 60px);
    z-index: -2;
    transform: rotateX(20deg);
    border: 1px solid #ff6445;
}
.san-flex-container .single-package-details:nth-child(2) {
    margin: 0 20px;
}
.san-flex-container .single-package-details:nth-child(2):before {
    content: "";
    border: 1px solid transparent;
    position: absolute;
    width: 100%;
    height: calc(100% + 12px);
    left: 0;
    top: 4px;
    transform: rotateX(-28deg);
    z-index: -1;
    background: #ff6445;
}
.san-flex-container .single-package-details:nth-child(3):before {
    position: absolute;
    left: 0;
    top: -50px;
    content: "";
    width: 100%;
    height: calc(100% + 60px);
    z-index: -2;
    transform: rotateX(20deg);
    border: 1px solid #ff6445;
}*/
.san-flex-container .single-package-details:nth-child(2) {
    margin: 0 20px;
}
.single-package-description {
    width: 200px;
    margin: 12px auto;
    border-radius: 50%;
    height: 200px;
    overflow: hidden;
    padding: 16px;
}
.san-flex-container .single-package-details:nth-child(1) .single-package-description {
    background-color: #6e9bb7;
}
.san-flex-container .single-package-details:nth-child(2) .single-package-description {
    background-color: #e7643f;
}
.san-flex-container .single-package-details:nth-child(3) .single-package-description {
    background-color: #65c383;
}
.service-plan-name h3 {
    font-size: 24px;
    line-height: 50px;
    background: #4682B4;
    color: #fff;
}
p.package-amount {
    font-size: 50px;
    line-height: 60px;
    padding: 18px 0 8px;
    border-bottom: 1px solid lightgray;
    color: #fff;
}
p.package-task {
    margin: 12px 0;
    line-height: 16px;
    font-size: 14px;
    color: #fff;
}
p.package-task span {
    display: inline-block;
    line-height: 9px;
    padding-right: 1px;
    padding-left: 2px;
}
p.package-task span:first-child {
    padding-left: 0;
}
p.package-task span:before {
    content: "\f111";
    font-family: FontAwesome;
    font-size: 6px;
    line-height: inherit;
    display: inline-block;
    float: left;
}
a.about-package {
    width: 20px;
    height: 20px;
    display: block;
    background-color: #0092cc;
    margin: 0 auto;
    position: relative;
    border-radius: 50%;
    text-align: center;
    background-image: url("../images/it-services/icon-plus.png");
    background-position: center center;
}

.single-package-details .pm-button {
    padding: 8px 0;
	background: #f8f3f0;
}
.single-package-details .pm-button a {
    color: #fff;
    background: #B0D351;
    padding: 6px 20px;
    display: inline-block;
}
/*-----------------end------------------*/


/*===============================================*/
/*=================RESPONSIVE====================*/
/*=====================CSS=======================*/
/*====================start======================*/
/*===============================================*/

@media screen and (max-width: 479px) {
div.level-1 {
    padding: 30px 0;
}
.inner-pages .container {
    padding: 0 15px;
    width: 100%;
}
.inner-core-services {
    max-width: 320px;
	margin: 30px auto 0;
}
.inner-core-services h2 {
    font-size: 14px;
    padding: 8px 0 8px 6px;
	float: none;
}
.inner-core-services ul a {
    font-size: 14px;
}
.page-heading h1 {
    margin: 0 0 8px;
    padding: 6px 0;
    font-size: 22px;
	text-align: center;
}
.page-heading span {
    font-size: 12px;
	margin-bottom: 16px;
	text-align: center;
}
.single-page-contents p {
    padding-left: 0px;
    margin-bottom: 20px;
    font-size: 14px;
}
h2.pages-sub-heading {
    font-size: 16px;
    line-height: 26px;
    text-transform: capitalize;
}
ul.inside-list-style {
    padding: 0 0 0 0px;
}
.single-page-contents ul {
    padding-bottom: 20px;
}
.inner-pages p, .inner-pages ul {
    font-size: 14px;
}
.col-xs-12.connect-with-us, .col-xs-12.right-bar-links {
    margin: 0 auto 30px;
    max-width: 320px;
    float: none;
}
.price-list-table.table-responsive {
    margin-bottom: 30px;
}
.price-list-table table {
    width: 100%;
    margin: 0px auto;
}
.price-list-table tbody td {
    font-size: 10px;
}
.price-list-table tbody td img {
    width: 16px;
}

.maweb-managers {
    padding: 20px 0 10px;
}
.single-page-contents .maweb-managers:nth-child(4) {
    margin-bottom: 30px;
}
h4.designation {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 6px;
}
h4.designation span {
    font-size: 10px;
}
.maweb-managers .manager-about {
    width: 42%;
    max-width: 160px;
}
.maweb-managers .manager-about img {
    width: 100%;
}
.maweb-managers .manager-about p {
    font-size: 12px;
}
.maweb-managers .manager-about p span {
    font-size: 10px;
    display: block;
    padding-left: 10px;
}
.contents-profile.single-page-contents .maweb-managers:nth-child(4) {
    margin-bottom: 0px;
}
.contents-profile.single-page-contents .maweb-managers:nth-child(5) {
    margin-bottom: 30px;
}

.inner-pages ul.list-san-2 {
    padding-left: 0px;
}

.page-right-bar div.right-bar-links:last-child {
    margin-bottom: 0;
}
h2.form-heading {
    font-size: 16px;
    padding: 8px 0 8px 10px;
}
.right-bar-links div.panel-heading a {
    padding: 8px 10px;
    font-size: 14px;
    font-weight: 600;
}
.right-bar-links .panel-body a {
    padding: 4px 10px;
    font-size: 14px;
}
.right-bar-links .panel-body .san-ul-sblist a {
    font-size: 13px;
}
}

@media screen and (min-width: 1200px) {
.inner-pages .page-left-side {
    width: 74%;
}
.inner-pages .page-right-bar {
    width: 26%;
}
}



/*===============================================*/
/*=================RESPONSIVE====================*/
/*=====================CSS=======================*/
/*=====================end=======================*/
/*===============================================*/
